## php-illuminate-database 5.7.15

=== debian/changelog ===
php-illuminate-database (5.7.15-1) unstable; urgency=medium

  * New upstream version.

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 00:05:19 +0100

php-illuminate-database (5.7.6-2) unstable; urgency=medium

  * Fix source address in copyright.

 -- Dominik George <natureshadow@debian.org>  Fri, 28 Sep 2018 12:36:35 +0200

php-illuminate-database (5.7.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version, no changes needed.
  * Convert d/copyright to DEP-5.

 -- Dominik George <natureshadow@debian.org>  Fri, 28 Sep 2018 12:29:33 +0200
