## php-illuminate-database 5.8.35

=== debian/changelog ===
php-illuminate-database (5.8.35-1) unstable; urgency=medium

  * New upstream version, needed for Movim update
  * Bump debhelper compat, Standards-Version, R³

 -- Thorsten Glaser <tg@mirbsd.de>  Wed, 20 Nov 2019 00:22:43 +0100
