=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_fixperms:
	find debian/*/usr/share/php/ -type f -print0 | xargs -0 chmod a-x --
	dh_fixperms
